package com.brilliance.isc.es.validator.test.model;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class XxxBo {
    private Xxxgrp xxxgrp;

    public void reset(){
         xxxgrp = new Xxxgrp();
         xxxgrp.reset();
    }
}
